Bug 506291 - KDE Crashes with Kernel Panic
KDE Crashes with Kernel Panic
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-16 11:51 EDT by Hiemanshu
Modified: 2010-06-28 09:03 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 09:03:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hiemanshu 2009-06-16 11:51:16 EDT
Description of problem:
When ever i boot into KDE (after logging in through GDM) and before the System Tray is populated/Login music is played if i Click or press a key on the Keyboard, the computer Locks up, and a Kernel Panic is noted (Caps Lock and Num Lock light blinking)
/var/log/messgaes does not show anything at all.

Version-Release number of selected component (if applicable):
KDE 4.2.3 on Fedora 11 x86_64


How reproducible:
By booting into KDE and clicking.


Steps to Reproduce:
1. Enter login info at GDM.
2. Press a button as soon as KDE Desktop Appears.
  
Actual results:
Kernel Panic


Expected results:
Proper functioning or working of computer.

Additional info:
This does not happen with GNome.
Comment 1 Rex Dieter 2009-06-16 12:00:03 EDT
kernel panic -> kernel bug
Comment 2 Chuck Ebbert 2009-06-18 10:34:11 EDT
There's not much we can do without that oops report. Can you capture it with a serial cable, or use kdump?
Comment 3 Hiemanshu 2009-06-18 10:38:12 EDT
How do i do that?
Comment 4 Bug Zapper 2010-04-27 10:59:10 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-06-28 09:03:46 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.